.icon {
  align-items: center;
  background-color: transparent !important;
  color: currentColor;
  display: inline-flex;
  font-size: 1em;
  height: 1em;
  justify-content: center;
  line-height: 1;
  mask-image: none !important;
  -webkit-mask-image: none !important;
  width: 1em;
}

.icon.left {
  transform: rotate(180deg);
}

.icon.right,
.icon.jse {
  transform: none;
}

.icon.spinner,
.icon.ph-spinner-gap {
  animation: spin 1s linear infinite;
}

.btn.loading::after {
  animation: spin 1s linear infinite;
  border: 2px solid var(--black);
  border-right-color: transparent;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 24px;
  left: 50%;
  margin-top: -2px;
  position: absolute;
  transform: translateX(-50%);
  width: 24px;
}

.woocommerce-product-search::after,
.woocommerce .products .product .add_to_cart_button::after,
.woocommerce .products .product .added_to_cart::after,
.single-product .site-content section.woocommerce .content-wrapper .product .woocommerce-product-gallery .woocommerce-product-gallery__trigger::after,
.woocommerce-cart .woocommerce-cart-form table tbody tr td.product-remove a::after,
.woocommerce-customer-details .woocommerce-columns .woocommerce-column::after,
.select2 .select2-selection .select2-selection__arrow::after,
.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form > h3::after,
.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form .yith-wcan-filter[data-taxonomy="product_cat"] .filter-title::after,
.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::after {
  font-family: "Phosphor" !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.woocommerce-product-search::after {
  background: none !important;
  color: var(--text-color);
  content: "\e30c";
  font-size: 20px;
  height: auto;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  right: 12px;
  top: 14px;
  width: auto;
}

.woocommerce .products .product .add_to_cart_button::after,
.woocommerce .products .product .added_to_cart::after {
  align-items: center;
  background: none !important;
  color: var(--white);
  display: inline-flex;
  justify-content: center;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  margin-top: 0 !important;
}

.woocommerce .products .product .add_to_cart_button::after {
  content: "\e964";
  font-size: 20px;
}

.woocommerce .products .product .added_to_cart::after {
  content: "\e182";
  font-size: 18px;
}

.single-product .site-content section.woocommerce .content-wrapper .product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  background: none;
  color: var(--blue) !important;
  font-size: 0;
}

.single-product .site-content section.woocommerce .content-wrapper .product .woocommerce-product-gallery .woocommerce-product-gallery__trigger::after {
  color: var(--blue);
  content: "\e310";
  display: inline-block;
  font-size: 21px;
}

.woocommerce-cart .woocommerce-cart-form table tbody tr td.product-remove a {
  background: none;
  color: var(--blue) !important;
  font-size: 0;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  text-indent: 0;
}

.woocommerce-cart .woocommerce-cart-form table tbody tr td.product-remove a::after {
  color: var(--blue);
  content: "\e4a6";
  display: inline-block;
  font-size: 21px;
  height: 21px;
  line-height: 21px;
  position: absolute;
  right: 0;
  top: 0;
  width: 21px;
}

.woocommerce-customer-details .woocommerce-columns .woocommerce-column::after {
  background: none !important;
  color: var(--white);
  font-size: 28px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
}

.woocommerce-customer-details .woocommerce-columns .woocommerce-column.woocommerce-column--billing-address::after {
  content: "\e3ec";
}

.woocommerce-customer-details .woocommerce-columns .woocommerce-column.woocommerce-column--shipping-address::after {
  content: "\e316";
}

.select2 .select2-selection .select2-selection__arrow::after {
  background: none !important;
  color: var(--text-color);
  content: "\e06c";
  font-size: 14px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  width: auto;
}

.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form > h3::after,
.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form .yith-wcan-filter[data-taxonomy="product_cat"] .filter-title::after {
  background: none !important;
  color: var(--text-color);
  content: "\e06c";
  font-size: 18px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  width: auto;
}

.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle {
  background: none !important;
  background-image: none !important;
  color: var(--text-color);
  -webkit-mask-image: none !important;
          mask-image: none !important;
  position: relative;
  font-size: 0;
  text-indent: 0;
}

.yith-wcan-filter .toggle-handle {
  background-image: none !important;
}

.yith-wcan-filter .toggle-handle::before {
  content: none !important;
  background-image: none !important;
}

.site-content .woocommerce .content-wrapper .sidebar .sidebar-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::after {
  background: none !important;
  background-image: none !important;
  color: var(--text-color);
  content: "\e136";
  display: inline-block;
  font-size: 14px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
}

.yith-wcan-filter .toggle-handle::after {
  content: "\e136" !important;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle {
  background: none !important;
  background-image: none !important;
  color: var(--text-color);
  display: inline-flex;
  font-size: 0;
  height: 24px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
  position: absolute;
  right: 0;
  text-indent: 0;
  top: 0;
  width: 15px;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item {
  position: relative;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item > a,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item > a {
  padding-right: 30px;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::before,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::before {
  background-image: none !important;
  content: none !important;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::after,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-filter .filter-items .filter-item .toggle-handle::after {
  background: none !important;
  background-image: none !important;
  color: var(--text-color);
  content: "\e136" !important;
  display: inline-block;
  font-family: "Phosphor" !important;
  font-size: 14px;
  -webkit-mask-image: none !important;
          mask-image: none !important;
}

.woocommerce-shop .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-reset-filters,
.tax-product_cat .woocommerce .content-wrapper .sidebar .yith-wcan-filters .filters-container form .yith-wcan-reset-filters {
  display: none;
}
